<template>
  <div class="fee-section">
    <div class="left">
      <h6>{{ program_data.fees }}</h6>

      <div class="body1">
        {{ program_data.fees_description }}
      </div>
    </div>

    <div class="right">
      <div class="scholarship">
        Scholarship 1

        <client-only>
          <ArrowUpRight24 class="arrow" />
        </client-only>
      </div>

      <div class="scholarship">
        Scholarship 2

        <client-only>
          <ArrowUpRight24 class="arrow" />
        </client-only>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    program_data: {
      type: Object,
      default: () => {
        return {};
      },
    },
  },
};
</script>

<style lang="scss" scoped>
.fee-section {
  display: flex;
  @include media-breakpoint(mobile) {
    display: block;
  }
  > div {
    width: 50%;
    padding: 80px;
    @include media-breakpoint(mobile) {
      width: 100%;
      padding: 40px 24px;
    }
  }
  .left {
    .body1 {
      margin-top: 40px;
    }
  }
  .right {
    .scholarship {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 16px 0;
    }
  }
}
</style>
